# Random Names Generator

## A simple python script to generate some random names.

### There are two csv files for 'First Name' and 'Last Name' in text 'CSV_Database_Of_First_And_Last_Names' taken from [here](http://www.quietaffiliate.com/free-first-name-and-last-name-databases-csv-and-sql/)

# Usage
### Step 1
Fork this Repo and Clone it to your local machine.
```sh
$ git clone https://github.com/YOUR_USERNAME/Random_Names_Generator.git
$ cd Random_Names_Generator
```
### Step 2
To run the python3 program
```sh
$ python3 Random_Name_Generator.py
```
The above only returns only one name.


Add number of names if more than one name is required.
```sh
$ python3 Random_Name_Generator.py 5
```
---
Tip:- 
In Linux Machines you can save the files as text using output redirection
```sh
$ python3 Random_Name_Generator.py 10 >> Random_Names_Generator.txt
```




